[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Upgrading packages with rpm



John Hodges said:
> A quick question for you all..
>
>
> ... grabbed
> libstdc++34*rpm (since I had libstdc++.so.5 currently on my system). What
> surprised me is this; I tried to upgrade the libstdc++ package using 'rpm
> -Uvh libstdc++34*' and it spit
> out over a page worth of packages that depend upon libstdc++.so.5.

Did you try to use "install" so that it doesn't try to upgrade the old
version?

rpm -ivh libstdc++34*

-- 
William Hooper


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]